p.ParaOverride-1 {
	text-align:center;
}
p.ParaOverride-2 {
	margin-bottom:6px;
	margin-top:6px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
}
p.ParaOverride-4 {
	margin-top:0px;
}
p.ParaOverride-5 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-6 {
	margin-top:4px;
}
p.ParaOverride-7 {
	margin-bottom:1px;
}
p.ParaOverride-8 {
	margin-top:5px;
}
p.ParaOverride-9 {
	margin-bottom:2px;
}
p.ParaOverride-10 {
	margin-top:6px;
	text-align:center;
}
p.ParaOverride-11 {
	margin-top:2px;
}
p.ParaOverride-12 {
	margin-bottom:1px;
	margin-top:0px;
}
p.ParaOverride-13 {
	margin-bottom:18px;
	margin-top:6px;
}
p.ParaOverride-14 {
	margin-top:3px;
}
p.ParaOverride-15 {
	margin-bottom:0px;
	margin-top:1px;
}
p.ParaOverride-16 {
	margin-bottom:2px;
	margin-top:1px;
}
p.ParaOverride-17 {
	margin-top:4px;
	text-align:center;
}
p.ParaOverride-18 {
	margin-bottom:5px;
}
p.ParaOverride-19 {
	margin-top:1px;
}
p.ParaOverride-20 {
	margin-bottom:0px;
	margin-top:6px;
}
p.ParaOverride-21 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-bottom:9px;
}
p.ParaOverride-23 {
	margin-bottom:0px;
	margin-top:5px;
}
span.CharOverride-1 {
	font-size:0.923em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.923em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:0.897em;
}
span.CharOverride-5 {
	font-size:0.693em;
}
span.CharOverride-6 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-7 {
	font-family:"JIMS Bold";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:1.116em;
}
span.CharOverride-9 {
	font-family:Suranna, serif;
	font-size:0.897em;
	font-style:normal;
	font-weight:bold;
}
#_idContainer110, #_idContainer112, #_idContainer114, #_idContainer118, #_idContainer121, #_idContainer126, #_idContainer133, #_idContainer135, #_idContainer139 {
	display:inline-block;
	height:55px;
	position:relative;
	width:12px;
}
#_idContainer115, #_idContainer117, #_idContainer120, #_idContainer136, #_idContainer138 {
	display:inline-block;
	height:55px;
	position:relative;
	width:100px;
}
#_idContainer123, #_idContainer128, #_idContainer141 {
	height:299.43px;
	left:0px;
	position:relative;
	top:0px;
	width:303.54px;
	z-index:1;
}
#_idContainer124, #_idContainer129, #_idContainer142 {
	height:306.03px;
	left:4px;
	position:relative;
	top:-308px;
	width:308.91px;
	z-index:0;
}
#_idContainer125, #_idContainer130, #_idContainer143 {
	display:inline-block;
	height:311px;
	position:relative;
	width:316px;
}
#_idContainer131 {
	display:inline-block;
	height:433px;
	width:306px;
}
#_idContainer132 {
	display:inline-block;
	height:55px;
	width:100px;
}
img._idGenObjectAttribute-1 {
	height:29px;
	width:28px;
}
img._idGenObjectAttribute-2 {
	height:10px;
	width:9px;
}
img._idGenObjectAttribute-3 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#b1b3b6;
	border-width:6px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
